## libaudio-mpd-common-perl 1.110550

=== debian/changelog ===
libaudio-mpd-common-perl (1.110550-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt)
  * Bump debhelper to 8
  * Bump Standards-Version (no changes needed)
  * Add  libtest-hasversion-perl, libtest-kwalitee-perl,
    libtest-minimumversion-perl, libtest-portability-files-perl to B-D-I,
    needed for testing
  * Add myself to Uploaders and debian/copyright

  [ gregor herrmann ]
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Email change: Jose Luis Rivas -> ghostbar@debian.org
  * debian/control: make sure we have Test::More 0.88.
  * debian/copyright: update license stanzas.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 27 Feb 2011 17:37:06 +0100

libaudio-mpd-common-perl (1.100430-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Now requires M::B 0.3601, not in core as of 5.10

  [ gregor herrmann ]
  * Remove (build) dependency on libsub-exporter-perl.
  * debian/copyright: update formatting and years of packaging.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Feb 2010 19:21:10 +0100

libaudio-mpd-common-perl (1.093190-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Refresh copyright information
  * Update dependencies to match upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 07:46:59 -0500

libaudio-mpd-common-perl (1.093170-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.3 (no changes).
  * debian/control: adjust dependencies (Moose instead of Class::Accessor).
  * Activate new tests.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Nov 2009 19:19:49 +0100

libaudio-mpd-common-perl (0.1.4-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * remove debian/docs
  * debian/control; add myself to Uploaders
  * debian/copyright; update proposal format

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 16 Jan 2009 21:21:58 -0600

libaudio-mpd-common-perl (0.1.3-1) unstable; urgency=low

  [ Joey Hess ]
  * Use debhelper v7; 3 line rules file.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Jose Luis Rivas ]
  * New upstream release
  * Updated debian/copyright, added copyright for debian/*.
  * debian/control:
   + Bumped to 3.8.0 (No changes needed).
   + Added me as Uploader.

  [ gregor herrmann ]
  * debian/rules: use the template from dh-make-perl.
  * debian/control:
    - split build dependencies into Build-Depends and Build-Depends-Indep
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
      to enable additional tests
    - mention module name in long description
  * debian/copyright: add "headers".

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 17:56:48 -0430

libaudio-mpd-common-perl (0.1.2-1) unstable; urgency=low

  * Initial debianisation.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Nov 2007 17:44:52 -0500
