=== debian/control ===
Source: libaudio-mpd-common-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libmoose-perl (>= 0.92),
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libreadonly-perl,
 libtest-cpan-meta-perl,
 libtest-hasversion-perl,
 libtest-kwalitee-perl,
 libtest-minimumversion-perl,
 libtest-portability-files-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libpod-coverage-trustpod-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Audio-MPD-Common
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-mpd-common-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-mpd-common-perl/

Package: libaudio-mpd-common-perl
Architecture: all
Suggests: mpd
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl (>= 0.92),
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libreadonly-perl
Description: collection of common perl helper classes for MPD
 Audio::MPD::Common is a Perl module which provides some base classes to
 represent MPD (Music Player Daemon) states and information. This module is a
 dependency of other, more useful modules such as Audio::MPD.
