## libaudio-mpd-common-perl 1.120610

=== debian/changelog ===
libaudio-mpd-common-perl (1.120610-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update packaging copyright years

  [ gregor herrmann ]
  * Add perl 5.11.4 as an alternative build dependency for Module::Build.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 02 Mar 2012 11:42:07 +0100
