=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libaudio-mpd-common-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libmoose-perl (>= 0.92),
  libmoosex-has-sugar-perl,
@@ -20,10 +21,10 @@
 Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Audio-MPD-Common
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-mpd-common-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-mpd-common-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-mpd-common-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-mpd-common-perl.git
 
 Package: libaudio-mpd-common-perl
 Architecture: all
