## libaudio-mpd-common-perl 1.120881

=== debian/changelog ===
libaudio-mpd-common-perl (1.120881-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Add libstring-formatter-perl to (build) depends

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 15:21:48 +0200
