=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
  libreadonly-perl,
+ libstring-formatter-perl,
  libtest-cpan-meta-perl,
  libtest-hasversion-perl,
  libtest-kwalitee-perl,
@@ -20,7 +21,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, gregor herrmann <gregoa@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Alessandro Ghedini <al3xbio@gmail.com>
+ Jonathan Yu <jawnsy@cpan.org>, Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Audio-MPD-Common
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-mpd-common-perl.git
@@ -33,7 +34,8 @@
  libmoose-perl (>= 0.92),
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
- libreadonly-perl
+ libreadonly-perl,
+ libstring-formatter-perl
 Description: collection of common perl helper classes for MPD
  Audio::MPD::Common is a Perl module which provides some base classes to
  represent MPD (Music Player Daemon) states and information. This module is a
