=== debian/watch ===
version=3
http://search.cpan.org/dist/Audio-MPD-Common/   .*/Audio-MPD-Common-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
