## libaudio-mpd-common-perl 2.002

=== debian/changelog ===
libaudio-mpd-common-perl (2.002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Unconditionally build depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 22:16:18 +0200

libaudio-mpd-common-perl (2.002-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 2.000
  * Drop fix_moose_enum_warnings.patch, applied upstream

  [ gregor herrmann ]
  * New upstream release 2.002.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Jun 2014 19:24:21 +0200

libaudio-mpd-common-perl (1.120881-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * New fix_moose_enum_warnings.patch
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 23:04:51 +0100
