=== debian/control ===
Source: libaudio-mpd-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libmoosex-types-perl,
                     libreadonly-perl,
                     libstring-formatter-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libaudio-mpd-common-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libaudio-mpd-common-perl.git
Homepage: https://metacpan.org/release/Audio-MPD-Common
Testsuite: autopkgtest-pkg-perl

Package: libaudio-mpd-common-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libmoosex-types-perl,
         libreadonly-perl,
         libstring-formatter-perl
Suggests: mpd
Description: collection of common perl helper classes for MPD
 Audio::MPD::Common is a Perl module which provides some base classes to
 represent MPD (Music Player Daemon) states and information. This module is a
 dependency of other, more useful modules such as Audio::MPD.
