## libaudio-mpd-common-perl 2.003

=== debian/changelog ===
libaudio-mpd-common-perl (2.003-4) unstable; urgency=medium

  * Add patch for new "added" attribute in mpd 0.24.
    (Closes: #1101587)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 2.003-3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2025 17:24:11 +0200

libaudio-mpd-common-perl (2.003-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:42:06 +0000

libaudio-mpd-common-perl (2.003-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add support for more song tags and metadata (closes: #919731)
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 19 Jan 2019 15:17:45 +0100

libaudio-mpd-common-perl (2.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.003
  * Bump debhelper compatibility level to 9
  * Update upstream contact in metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 23 Nov 2015 20:53:51 -0200
