=== debian/control ===
Source: libaudio-mpd-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libmoosex-has-sugar-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-mpd-common-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-mpd-common-perl.git
Homepage: https://metacpan.org/release/Audio-MPD-Common
Rules-Requires-Root: no

Package: libaudio-mpd-common-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libmoosex-types-perl,
         libreadonly-perl,
         libstring-formatter-perl
Suggests: mpd
Description: collection of common perl helper classes for MPD
 Audio::MPD::Common is a Perl module which provides some base classes to
 represent MPD (Music Player Daemon) states and information. This module is a
 dependency of other, more useful modules such as Audio::MPD.
