=== debian/watch ===
version=4
https://metacpan.org/release/Audio-MPD-Common   .*/Audio-MPD-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
